# Uses of Class
org.eclipse.emf.cdo.transfer.ui.swt.TransferComposite

Packages that use TransferComposite
Package
Description
org.eclipse.emf.cdo.transfer.ui
Reusable implementatins of common JFace concepts for dealing with transfers of `resources` between `systems`.

## Uses of TransferComposite in org.eclipse.emf.cdo.transfer.ui

Methods in org.eclipse.emf.cdo.transfer.ui that return TransferComposite
Modifier and Type
Method
Description
`final TransferComposite`
TransferDialog.`getTransferComposite()`